@charset "iso-8859-1";

@import url("/css/menu_style.css");
@import url("/css/formularios.css");
@import url("/css/paginacao.css");
@import url("/css/fontface.css");


/**--GERAL--**/

body { margin: 0px; padding: 0px; color: #333; font-family: Myriad, Arial, Helvetica, sans-serif; font-size: 15px; letter-spacing: 0px; text-align: justify}

	
/**--CLASSES FORMAT--**/

.format {display: block; overflow: hidden; text-indent: -9999px; margin: 0}
.button{margin:auto auto;text-align:center;width:120px;height:100px;color:#FFFFFF;cursor:pointer;}
.bts { margin: 0; width: auto; height: auto; border: 0; float: left}
.txt_pequeno {
	font-size:11px;}
.texto-preco { font-family: Arial, Helvetica, sans-serif; font-size:18px; color: #900;}

.redondo {
-moz-border-radius:7px;
-webkit-border-radius:7px;
 border-radius:7px;
}

/**--FORMATAÇÃO DA PÁGINA--**/
	
#topo {
	background: url(/imagens/bg-topo.jpg) top repeat-x;
	width: 100%;
	margin: 0 auto;
	height: 121px;
	display: block;
    }
	
    #topo .container {width: 1000px; height: 121px; margin: 0 auto; padding: 0; position: relative}

    #topo .container .logo{
	position:absolute;
	left: 4px;
	top: 23px;
    }

    #topo .container .menu-topo{
	position:absolute;
	left: 311px;
	top: 59px;
	width: 668px;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	letter-spacing: -0.5px;
	font-size: 18px;
	color: #030;
    }

	
	#topo .container .acesso{
	position:absolute;
	left: 681px;
	top: 38px;
	width: auto;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	letter-spacing: -0.5px;
	font-size: 14px;
	color: #030;
	height: auto;
    }
	
	#topo .container .rs{
	position:absolute;
	left: 880px;
	top: 16px;
	width: auto;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	letter-spacing: -0.5px;
	font-size: 13px;
	color: #030;
	height: auto;
    }
	
    #topo .container  ul { padding: 0; display: block; margin: 0; list-style-type: none;}
    #topo .container  ul li {padding: 0 16px; margin: 0 auto; float: left; border: 0px; text-align: left;}
	
	#topo .container a:link {	text-decoration: none; color: #000; font-weight: normal}
    #topo .container a:visited { text-decoration: none; color: #000; font-weight: normal}
    #topo .container a:hover { text-decoration: none;	color: #06C; font-weight: normal}
    #topo .container a:active { text-decoration: none; color: #999; font-weight: normal}
	
	
#destaque-capa {
	background: url(/imagens/bg-destaques-capa.jpg) top repeat-x;
	width: 100%;
	margin: 0 auto;
	height: 415px;
	padding: 0px;
	vertical-align: top;
	display: block;

	}
    #destaque-capa .container { width: 1000px; height: 350px; margin: 0 auto; padding: 32.5px 0; position: relative;}
	
	
#tit-internas {
	background: #005192;
	width: 100%;
	margin: 0 auto;
	height: auto;
	padding: 0px;
	vertical-align: top;
	display: block;

	}
    #tit-internas .container { width: 1000px; height: auto; margin: 0 auto; padding: 10px 0; position: relative;}
	#tit-internas .container h1 { font-family: Myriad, Arial, Helvetica, sans-serif; font-size: 42px; margin: 0; padding: 0 35px 0 0; color: #FFF; letter-spacing: -0.5px; text-align: left; font-weight: normal}
	

#conteudo {
	background: url(/imagens/bg-container.jpg) top repeat-x;
	width: 100%;
	margin: 0 auto;
	height: auto;
	padding: 0px;
	vertical-align: top;
	display: block;

	}
    #conteudo .container { width: 1000px; height: auto; margin: 0 auto; padding: 0px; position: relative; display: block}
	#conteudo .container h2 {margin: 15px 0; padding: 0px; font-family: Myriad, Arial, Helvetica, sans-serif; font-size: 26px; color: #000; letter-spacing: -1px; text-align: left; font-weight: normal}
	
    #conteudo .container .capa { width: 1000px; height: 164px; margin: 0 auto; padding: 20px 0; display: block; position: relative;}
    #conteudo .container .capa .divisao { width: 33.3%; height: 164px; margin: 0; padding: 0px; text-align: center; position: relative; float: left}
	
    #conteudo .container .produtos-capa { background: #C2B4A9; width: 1000px; height: 410px; margin: 0 auto; padding: 5px 0; display: block; position: relative; border-radius: 5px}
    #conteudo .container .produtos-capa .divisao { width: 33.3%; height: 164px; margin: 0; padding: 0px; text-align: center; position: relative; float: left}
	

     #conteudo .container-internas { width: 1000px; height: auto; margin: 0 auto; padding: 0px; position: relative; display: block}
	
     #conteudo .container-internas .esquerda_interna {  width: 230px;height: auto; margin: 5px; padding: 0px; position: relative; float: left; color: #666; z-index: 1}
     #conteudo .container-internas .direita_interna { width: 750px; height: auto; margin: 0; padding: 20px 0 0 0; position: relative; float: left;}
	 #conteudo .container-internas .direita_interna .fotos { width: 30%; height: auto; margin: 0 8px 10px 8px; padding: 0px; position: relative; border: solid 0px #CCC; border-radius: 4px; float: left}



	
     #conteudo .container-internas .esquerda { width: 770px; height: auto; margin: 0; padding: 0px; position: relative; float: left; color: #666; z-index: 1}
	 #conteudo .container-internas .esquerda h1 { font-family: Myriad,  Arial, Helvetica, sans-serif; font-size: 30px; color:#144A85; margin: 0; padding: -1px; text-align: left; font-weight: bold}

	 #conteudo .container-internas .esquerda h3 { font-family: Myriad, Arial, Helvetica, sans-serif; font-size: 25px; color: #666; margin: 0; text-align: left; font-weight: bold}


	 #conteudo .container-internas .esquerda .fotos { width: 30%; height: 280px; margin: 0 8px 10px 8px; padding: 0px; position: relative; border: solid 1px #CCC; border-radius: 4px; float: left}
	 #conteudo .container-internas .esquerda .cxfotos { width: 23%; height: auto; margin: 0 2.2px 0 2.2px; padding: 1px; border: #999 1px solid; float: left;}
	 
	   #conteudo .container-internas .esquerda .fotos h1 { font-family: Myriad, Arial, Helvetica, sans-serif; font-size: 20px; color: #666; margin: 10px 0; padding: 0; text-align: center; font-weight: normal}
	   #conteudo .container-internas .esquerda .fotos h1 a:link {	text-decoration: none;	color: #039;}
       #conteudo .container-internas .esquerda .fotos h1 a:visited {	text-decoration: none;	color: #039;}
       #conteudo .container-internas .esquerda .fotos h1 a:hover {	text-decoration: none;	color: #CCC;}
       #conteudo .container-internas .esquerda .fotos h1 a:active {	text-decoration: none;	color: #999;}

	#conteudo .container-internas .esquerda .cxprodutosvejatambem {  width: 30%; height: 280px; margin: 0 5px 10px 5px; float: left;background-color:#FFF; border:1px solid #CCC;border-radius: 4px;}

     #conteudo .container-internas .direita { width: 230px; height: auto; margin: 0; padding: 20px 0 0 0; position: relative; float: left;}
	 #conteudo .container-internas .direita .menu-internas { background: #E3EAF4; border: #C3C7D0 solid 1px; width: 208px; height: auto; margin: 0 auto 30px auto; padding: 10px; position: relative; font-family: Myriad, Arial, Helvetica, sans-serif; font-size: 15px; color: #FFF; line-height: 1.3; border-radius: 6px;}
	 #conteudo .container-internas .direita .menu-internas h2 {margin: 5px 0; padding: 0px; font-family: Myriad, Arial, Helvetica, sans-serif; font-size: 18k;px; color: #036; letter-spacing: 0px; text-align: center; font-weight: normal}
	 
	#conteudo .container-internas .direita .menu-internas ul { padding: 0 ; margin: 0; list-style: none;}
    #conteudo .container-internas .direita .menu-internas ul li {padding: 6px 3px; margin: 0 0 5px 0; border: 0 0 1px 0 solid #666; text-align: center; color: #333; font-size: 17px;}
	 
	 #conteudo .container-internas .direita .menu-internas a:link    {text-decoration: none; color: #333;}
     #conteudo .container-internas .direita .menu-internas a:visited {text-decoration: none; color: #333;}
     #conteudo .container-internas .direita .menu-internas a:hover   {text-decoration: underline; color: #333;}
     #conteudo .container-internas .direita .menu-internas a:active  {text-decoration: none; color: #333;}
	
	#conteudo .container-internas a:link    {text-decoration: none; color: #000;}
    #conteudo .container-internas a:visited {text-decoration: none; color: #000;}
    #conteudo .container-internas a:hover   {text-decoration: underline; color: #000;}
    #conteudo .container-internas a:active  {text-decoration: none; color: #000;} 
 
   
#rodape{
	background: url(/imagens/bg-rodape.jpg) repeat-x top;
	margin: 0 auto;
	width: 100%;
	height: 230px;
	clear: both;
	display: block;
	font-size: 12px;
	color: #666;
    }
    #rodape .container {background: url(/imagens/bg-logo-rodape.jpg) top left no-repeat; position: relative; width: 1000px; height: 230px; margin: 0 auto; padding: 0px ;}

	
	      #rodape a:link    {text-decoration: none; color: #FC9;}
          #rodape a:visited {text-decoration: none; color: #FC9;}
          #rodape a:hover   {text-decoration: none; color: #C60;}
          #rodape a:active  {text-decoration: none; color: #666;} 

   
     .ddd {
	font-size: 20px;
     }
